<Witos>
	<append xpath="/items">

		<item name="WitosComandoBoatPlaceable">
			<property name="Extends" value="vehicleMinibikePlaceable"/>
			<property name="Tags" value="vehicle,vfuel,vlight,vplow,vstorage,vComandoMG,vComandoMissile"/>
			<property name="CustomIcon" value="Comando"/>
			<property name="DescriptionKey" value="WitosBoattDesc"/>
			<property name="Meshfile" value="#@modfolder:Resources/ComandoBoat.unity3d?ComandoBoat"/>
			<property name="EconomicValue" value="5000"/>
			<property class="Action1">
				<property name="Vehicle" value="WitosComandoBoat"/>
				<property name="VehicleSize" value="4.5, 3.1, 7"/>
			</property>
			<effect_group name="main" tiered="false">
				<passive_effect name="ModSlots" operation="base_set" value="5"/>
				<passive_effect name="DegradationMax" operation="base_set" value="10000"/>
			</effect_group>
		</item>
	
	
	<item name="WitosComandoBoatHull">
			<property name="Extends" value="vehicleWheels"/>
			<property name="UnlockedBy" value="craftingVehicles"/>
			<property name="CustomIcon" value="hull"/>
			<property name="DescriptionKey" value="WitosMH6chassisDesc"/>
			<property name="EconomicValue" value="500"/>
			<property name="TraderStageTemplate" value="vehicleTier5"/>
	</item>
	
	<item name="WitosComandoBoatengine">
			<property name="Extends" value="vehicleWheels"/>
			<property name="UnlockedBy" value="craftingVehicles"/>
			<property name="CustomIcon" value="WitosComandoengine"/>
			<property name="DescriptionKey" value="WitosComandoBoatengineDesc"/>
			<property name="EconomicValue" value="500"/>
			<property name="TraderStageTemplate" value="vehicleTier5"/>
	</item>
	
	<item name="WitosComandoBoataccessories">
			<property name="Extends" value="vehicleWheels"/>
			<property name="UnlockedBy" value="craftingVehicles"/>
			<property name="CustomIcon" value="WitosComandoBoataccessories"/>
			<property name="DescriptionKey" value="ComandoBoataccessoriesDesc"/>
			<property name="EconomicValue" value="500"/>
			<property name="TraderStageTemplate" value="vehicleTier5"/>
	</item>
	
	</append>
</Witos>